How to install libgooglepinyin0-dev on Debian Unstable (Sid)